zerozone.it
Installazione GRUB e FlexNet
Stamani, durante un consueto aggiornamento del software su un server, ho ricevuto questo errore: grub-install: avviso: Il settore 56 è già in uso dal programma “FlexNet”, viene saltato.…